Subject: acka-finance-digest V3 #104
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, June 6 1998       Volume 03 : Number 104

----------------------------------------------------------------------

Date: Sat, 06 Jun 1998 01:05:49 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: auction query

> >Hrm.. I thought A$72 was 10% higher (rounding fractions down) than A$66.
> >However, I could be wrong, so to be on the safe side,

> Well, rule 516 only says the bid must exceed the previous bid by "at least
> 10%", which suggests to me that any fractions should be rounded up.

Rounding fractions is irrelevant.  A$72 is less than 10% higher than A$66;
A$73 is more than 10% higher than A$66.

> Rule 1240.1 says that the cards of a same type are not grouped, but
> doesn't say anything that directly answers my original question --
> I therefore take it that I may specify that my hypothetical bid of
> A$73 was for the particular card that had received a previous highest
> bid of A$66, and that would have been a valid bid.

It doesn't matter how many of a type of Otzma Card are being auctioned;
all that "not being grouped" means is that if three cards are being
auctioned the three top bidders get cards, not the top bidder getting
three cards.  The Auction rule does not consider there to be three
separate auctions going on, in which one may bid separately.  So no
matter how many cards are up for auction, each bid must exceed the
previous bid by at least 10%.  I presume that was what your original
question was, or is at least pertinent to it.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Stephen Fearing:Industrial Lullaby
Current Book--Mary Stewart:The Moon-Spinners
Turn back the clock and you're history.

------------------------------

Date: Sat, 06 Jun 1998 03:47:09 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: Bonus Vote

I would like to exchange 4 of my SwingPoints for a Bonus Vote.

Thank you.

Koxvolio

------------------------------

Date: Sat, 06 Jun 1998 03:56:43 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Bonus Vote

On Sat, 6 Jun 1998, Ian K. wrote:

> 
> I would like to exchange 4 of my SwingPoints for a Bonus Vote.
> 
> Thank you.

Unfortunately this has to wait until tomorrow.  You last attempted such a
transfer on the 24th of May, and it has been less than 14 days since then,
so you cannot attempt such a transfer now.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 06 Jun 1998 07:37:00 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

K2 wrote:

> > 2 Share My Expenses
>
> >A$ 40 Koxvolio
> >A$ 44 JT
>
> > 1 Share Your Income
>
> >A$ 66 JT
>
> > 1 Paratroop
>
> >A$ 30 Koxvolio
>
> > 1 Truthseeker
>
> >A$ 30  Pandora
>
> > 2 Scientist for a Day
>
> >A$ 80 Pandora
> >A$ 88 JT
>
> > 1 Art Thief
>
> >A$ 85 Rex Mundi
>

I Bid A$94 on the Art Thief

> > 1 Skeleton Key
>
> >A$ 47 Pandora
>
> > 1 Lay Off!
>
> >A$ 20 K 2
>
> > 1 Founder's Boon
>
> >A$ 40 Koxvolio
>
> > 2 Shield
>
> >A$ 33 JT

> >A$ 37 K 2
> I Bid A$ 37 on the Shield
>
> > 2 ACME InstaGadget
>

> >A$ 111 Vynd

>A$ 122 JT

>
>
> > 1 Felicitous Populi
>
> >A$ 30 Pandora

I Bid A$33 on the Felicitous Populi

------------------------------

Date: Sat, 06 Jun 1998 15:45:08 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

I would like to bid on the following Otzma Cards in the auction:

Share Your Income   A$ 75
Art Thief           A$ 105
Founders Boon       A$ 45
Shield              A$ 42

Koxvolio

------------------------------

Date: Sat, 06 Jun 1998 15:46:17 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

D'Oh.

Please, somebody hit me. Overbidding myself is really quite dumb, isn't
it?

Koxvolio

------------------------------

Date: Sat, 06 Jun 1998 16:15:47 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Otzma: Lay of the Land

On Sat, 6 Jun 1998, Ian K. wrote:

>Shield              A$ 42

I bid A$47 for one of the Shield cards.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 06 Jun 1998 21:05:27 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 32.2
	Positivity Value:19.6
	Activity Value: 12.6

	Change Today: -1.0
	Change in Positivity: +0.0
	Change in Activity: -1.0
	Percentage Change: -2.9%
	Activities Today: 1

	P-Setting: 0.1
	N-Setting: 0.2
	A-Setting: 0.2
	D-Setting: 0.125

Market News:
	It was another quiet day today, pushing the market down to 32.2.

Reserve News:
	if has launched another attack at Reserve Chair else, accusing him
of "encouraging stagnation and incompetence."  else responds that "there is
no substance to these charges.  This is another attempt by my co-head to
undermine my position.  I will be asking the Reserve to assess penalties if
this continues."

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #104
*********************************